<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
      integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/style.css" />
    <title>Design Architecture</title>
  </head>
  <body>
    <div class="container">
      <header>
        <nav class="header__main">
          <div>
            <a href="#"
              ><img
                src="img/logo.png"
                alt="Logo"
                class="logo-img"
                width="27px"
                height="27px"
              />
              <span class="logo-text">ARCHITECT</span></a
            >
          </div>
          <ul class="menu">
            <li>
              <a href="#" class="header__link">HOME</a>
            </li>
            <li>
              <a href="#" class="header__link">ARCHITECTURE DESIGN</a>
            </li>
            <li>
              <a href="#" class="header__link">STRANGE BUILDINGS</a>
            </li>
            <li>
              <a href="#" class="header__link">MAGAZINE</a>
            </li>
            <li>
              <a href="#" class="header__link">BLOG</a>
            </li>
            <li>
              <a href="#" class="header__link">NEWS</a>
            </li>
          </ul>
          <a href="#">
            <img
              src="img/search.png"
              alt="search"
              class="search-img"
              width="17px"
              height="17px"
          /></a>
        </nav>
      </header>
      <div class="parallax">
        <p class="parallax__text">THE LATEST NEWS ON DESIGN & ARCHITECTURE</p>
        <a href="#" class="parallax__link__green">Subscribe Now</a>
        <a href="#" class="parallax__link__blue">Best Articles</a>
      </div>
      <section class="posts-container">
        <h2 class="title__posts">MOST POPULAR POSTS</h2>
        <ul class="posts">
          <li class="posts__item">
            <img
              src="img/posts-img1.png"
              alt="Most popular posts"
              class="post__img"
              width="370"
              height="259"
            />
            <p class="post__text">Vanglo House By LWPAC in Canada</p>
          </li>
          <li class="posts__item">
            <img
              src="img/posts-img2.png"
              alt="Vanglo House By LWPAC in Canada"
              class="post__img"
              width="370"
              height="260"
            />
            <p class="post__text">Royal Blossom Hotel & Spa in USA</p>
          </li>
          <li class="posts__item">
            <img
              src="img/posts-img3.png"
              alt="Royal Blossom Hotel & Spa in USA"
              class="post__img"
              width="370"
              height="380"
            />
            <p class="post__text">Sunrise Expanse Hotel in USA</p>
          </li>
          <li class="posts__item">
            <img
              src="img/posts-img4.png"
              alt="Sunrise Expanse Hotel in USA"
              class="post__img"
              width="370"
              height="247"
            />
            <p class="post__text">Sunset Shack Hotel in Spain</p>
          </li>
          <li class="posts__item">
            <img
              src="img/posts-img5.png"
              alt="Sunset Shack Hotel in Spain"
              class="post__img"
              width="370"
              height="290"
            />
            <p class="post__text">Stargaze Resort & Spa in USA</p>
          </li>
          <li class="posts__item">
            <img
              src="img/posts-img6.png"
              alt="Stargaze Resort & Spa in USA"
              class="post__img"
              width="370"
              height="380"
            />
            <p class="post__text">Glorious Expanse Hotel in France</p>
          </li>
        </ul>
      </section>
      <div class="parallax2">
        <p class="parallax__text2">OUR MOST POPULAR CLIENTS</p>
        <img
          class="parallax2__element"
          src="img/parallax-element.png"
          alt="Blue line"
          width="60"
          height="3"
        />
        <ul class="clients__img">
          <li>
            <img
              src="img/client-img1.png"
              alt="National Post"
              width="207"
              height="28"
            />
          </li>
          <li>
            <img
              src="img/client-img2.png"
              alt="Dryme"
              width="135"
              height="49"
            />
          </li>
          <li>
            <img
              src="img/client-img3.png"
              alt="House & Home"
              width="232"
              height="51"
            />
          </li>
          <li>
            <img
              src="img/client-img4.png"
              alt="Journy"
              width="141"
              height="52"
            />
          </li>
        </ul>
      </div>
      <h2 class="title__posts">TOP RATED</h2>
      <ul class="carousel">
        <li>
          <img
            class="carousel_img"
            src="img/carousel-1.png"
            alt="Kids"
            width="271"
            height="190"
          />
        </li>
        <li>
          <img
            class="carousel_img"
            src="img/carousel-2.png"
            alt="Light"
            width="271"
            height="190"
          />
        </li>
        <li>
          <img
            class="carousel_img"
            src="img/carousel-2.png"
            alt="Light"
            width="271"
            height="190"
          />
        </li>
        <li>
          <img
            class="carousel_img"
            src="img/carousel-3.png"
            alt="Pool"
            width="271"
            height="190"
          />
        </li>
        <li>
          <img
            class="carousel_img"
            src="img/carousel-4.png"
            alt="Hourses"
            width="271"
            height="190"
          />
        </li>
        <li>
          <img
            class="carousel_img"
            src="img/carousel-5.png"
            alt="Billioneres"
            width="271"
            height="190"
          />
        </li>
        <li>
          <img
            class="carousel_img"
            src="img/carousel-6.png"
            alt="Stadium"
            width="271"
            height="190"
          />
        </li>
      </ul>
      <h2 class="title__posts">HOT NEWS</h2>
      <ul class="hot-news">
        <li class="hot-news-item1">
          <img
            class="hot-news-img1"
            src="img/news-img-1.png"
            alt="Prophecy Hotel"
            width="483"
            height="259"
          />
          <div class="hot-news-text1">
            <h3 class="hot-news-text1-h3">Prophecy Hotel & Spa in Emirate</h3>
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
            filled with rocks, concrete, or sometimes sand and soil and It is a
            great way to decorate your outdoor. Amazing Gabion Ideas for
            Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to
            decorate your outdoor
          </div>
        </li>
        <li class="hot-news-item2">
          <img
            class="hot-news-img2"
            src="img/news-img-2.png"
            alt="Nebula Hotel"
            width="277"
            height="210"
          />
          <div class="hot-news-text2">Nebula Hotel in Spain</div>
        </li>
        <li class="hot-news-item3">
          <img
            class="hot-news-img3"
            src="img/news-img-3.png"
            alt="Western Pyramid Resort"
            width="554"
            height="259"
          />
          <div class="hot-news-text-main">
            <h3 class="hot-news-text-main-h3">
              Western Pyramid Resort in Egypt
            </h3>
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
            filled with rocks, concrete, or sometimes sand and soil and It is a
            great way to decorate your outdoor. Amazing Gabion Ideas for
            Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to
            decorate your outdoor
          </div>
        </li>
        <li class="hot-news-item4">
          <img
            class="hot-news-img4"
            src="img/news-img-4.png"
            alt="Grand Meadows Resort"
            width="554"
            height="259"
          />
          <div class="hot-news-text-main">
            <h3 class="hot-news-text-main-h3">
              Grand Meadows Resort in Maldives
            </h3>
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
            filled with rocks, concrete, or sometimes sand and soil and It is a
            great way to decorate your outdoor. Amazing Gabion Ideas for
            Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to
            decorate your outdoor
          </div>
        </li>
        <li class="hot-news-item5">
          <img
            class="hot-news-img5"
            src="img/news-img-5.png"
            alt="Wanderlust Resort"
            width="554"
            height="259"
          />
          <div class="hot-news-text-main">
            <h3 class="hot-news-text-main-h3">Wanderlust Resort in Tenerife</h3>
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
            filled with rocks, concrete, or sometimes sand and soil and It is a
            great way to decorate your outdoor. Amazing Gabion Ideas for
            Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to
            decorate your outdoor
          </div>
        </li>
        <li class="hot-news-item6">
          <img
            class="hot-news-img6"
            src="img/news-img-6.png"
            alt="Twin Sanctuary Hotel"
            width="554"
            height="259"
          />
          <div class="hot-news-text-main">
            <h3 class="hot-news-text-main-h3">
              Twin Sanctuary Hotel in Great Britain
            </h3>
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
            filled with rocks, concrete, or sometimes sand and soil and It is a
            great way to decorate your outdoor. Amazing Gabion Ideas for
            Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to
            decorate your outdoor
          </div>
        </li>
        <li class="hot-news-item7">
          <img
            class="hot-news-img7"
            src="img/news-img-7.png"
            alt="Prism Hotel in Ireland"
            width="277"
            height="210"
          />
          <div class="hot-news-text7">Prism Hotel in Ireland</div>
        </li>
        <li class="hot-news-item8">
          <img
            class="hot-news-img8"
            src="img/news-img-8.png"
            alt="Kings Shroud Resort in Spain"
            width="483"
            height="259"
          />
          <div class="hot-news-text8">
            <h3 class="hot-news-text8-h3">King's Shroud Resort in Spain</h3>
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
            filled with rocks, concrete, or sometimes sand and soil and It is a
            great way to decorate your outdoor. Amazing Gabion Ideas for
            Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to
            decorate your outdoor
          </div>
        </li>
      </ul>
      <footer>
        <div class="copy">
          <span class="footer-text">
            All Rights Reserved © 2014 architect.com - Interior Design &
            Architecture Magazine</span
          >
          <div class="footer__main">
            <img
              src="img/footer-logo.png"
              alt="Footer Logo"
              class="footer-logo-img"
              width="38px"
              height="24px"
            />
            <span class="footer-logo-text">LIOIT</span>
          </div>
        </div>
      </footer>
    </div>
  </body>
</html>
